rte_thread_t(3)

NAME
rte_thread_t

SYNOPSIS

#include <rte_thread.h>

  Data Fields

uintptr_t opaque_id

Detailed Description

Thread id descriptor.

Definition at line 39 of file rte_thread.h.

Field Documentation

  uintptr_t opaque_id
thread identifier

Definition at line 40 of file rte_thread.h.

Author

Generated automatically by Doxygen for DPDK from the source code.